import mod2_var4
print("Первые 10 строк из файла:")
with open("iz.txt", 'r') as file:
    for i, line in enumerate(file):
        if i < 10:
            print(f"Строка {i+1}: {line.strip()}")
        else:
            break